/* Generated Less from WeltPixel_CustomHeader */
@media (min-width: 768px) {
  :root .theme-pearl .page-wrapper .page-header .logo img {
    width: 213px;
  }
}
.page-header-v2 .customer-welcome .customer-name span {
  display: none;
}
.page-wrapper .page-header .block-search input::-webkit-input-placeholder {
  color: #5C5C5C;
}
.page-wrapper .page-header .block-search input::-moz-placeholder {
  color: #5C5C5C;
}
.page-wrapper .page-header .block-search input::-ms-placeholder {
  color: #5C5C5C;
}
.page-wrapper .page-header .block-search input::placeholder {
  color: #5C5C5C;
}
.page-wrapper .page-header .block-search .action.search:before {
  color: #5C5C5C;
}
.page-wrapper .page-header .panel.wrapper {
  border-bottom: 1px solid #FFFFFF;
  background-color: #EE1C25 !important;
  color: #FFFFFF !important;
}
.page-wrapper .page-header .header-global-promo .global-notification-wrapper {
  color: #B05D5D;
  background-color: #FFE8E8;
}
.page-wrapper .page-header .panel.header {
  max-width: 1400px !important;
}
.page-wrapper .page-header .panel.header ul.header.links li > a {
  color: #FFFFFF;
}
.page-wrapper .page-header .panel.header ul.header.links li > a:active {
  color: #F3F3F3;
}
.page-wrapper .page-header .panel.header ul.header.links li > a:hover {
  color: #F3F3F3;
}
.page-wrapper .page-header .panel.header ul.header.links li > a:visited {
  color: #FFFFFF;
}
.page-wrapper .page-header .panel.header ul.header.links li ul.header.links {
  padding: 10px;
}
.page-wrapper .page-header .panel.header ul.header.links li ul.header.links li a {
  color: #212121 !important;
}
.page-wrapper .page-header .panel.header ul.header.links li ul.header.links li a:visited {
  color: #212121 !important;
}
.page-wrapper .page-header .panel.header ul.header.links li ul.header.links li a:hover {
  color: #000000 !important;
}
.page-wrapper .page-header .header-multistore .multistore-desktop .weltpixel_multistore {
  max-width: 1400px;
}
.page-wrapper .page-header .header.content,
.page-wrapper .page-header .header_right {
  max-width: 1400px;
}
@media (max-width: 1400px) {
  .page-wrapper .page-header .header.content,
  .page-wrapper .page-header .header_right {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
}
.page-wrapper .page-header .header.content .block-search input,
.page-wrapper .page-header .header_right .block-search input {
  width: 100%;
  height: 35px;
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  border-color: #5C5C5C;
  background-color: transparent;
  color: #5C5C5C;
  font-size: 12px;
}
.page-wrapper .page-header .header.content .block-search input:focus,
.page-wrapper .page-header .header_right .block-search input:focus {
  border-color: #5C5C5C;
}
.page-wrapper .page-header #switcher-language ul li a,
.page-wrapper .page-header #switcher-currency ul li a {
  color: #212121 !important;
}
.page-wrapper .page-header #switcher-language ul li a:visited,
.page-wrapper .page-header #switcher-currency ul li a:visited {
  color: #212121 !important;
}
.page-wrapper .page-header #switcher-language ul li a:hover,
.page-wrapper .page-header #switcher-currency ul li a:hover {
  color: #000000 !important;
}
.page-wrapper .page-header .header.links > li.authorization-link a:before,
.page-wrapper .page-header .minicart-wrapper .action.showcart:before,
.page-wrapper .page-header .minicart-wrapper .action.showcart.active:before,
.page-wrapper .page-header .block-search .action.search:before {
  font-size: 20px !important;
}
.page-wrapper .page-header .header.links .authorization-link a:before,
.page-wrapper .page-header .minicart-wrapper .action.showcart:before {
  color: #000000 !important;
}
.page-wrapper .page-header .header.links .authorization-link a:hover:before,
.page-wrapper .page-header .minicart-wrapper .action.showcart:hover:before {
  color: #CCCCCC !important;
}
.nav-sections {
  background-color: transparent !important;
}
.nav-sections .navigation {
  max-width: 1400px;
  background-color: transparent !important;
}
@media (max-width: 1400px) {
  .nav-sections .navigation {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
}
.nav-sections .navigation ul li.level0 > a {
  color: #000000 !important;
}
.nav-sections .navigation ul li.level0 > a:visited {
  color: #000000 !important;
}
.nav-sections .navigation ul li.level0 > a:hover {
  color: #CCCCCC !important;
}
@media (max-width: 767px) {
  .nav-sections .navigation ul li.level0 > a {
    color: #575757 !important;
  }
}
@media (max-width: 767px) {
  .nav-sections .navigation {
    background-color: inherit !important;
  }
}
@media (max-width: 767px) {
  .nav-sections {
    background-color: white !important;
  }
}
